Package eu.mhsl.minenet.minigames.message

# Interface Sendable

All Known Implementing Classes:
  `ActionBarMessage`, `ChatMessage`, `SubtitleMessage`, `TitleMessage`, `TranslatableMessage`

public interface Sendable

- ## Method Summary

  Modifier and Type
  Method
  Description
  `default void`
  `send(List<net.minestom.server.entity.Player> players)`
  `default void`
  `send(Set<net.minestom.server.entity.Player> players)`
  `default void`
  `send(net.kyori.adventure.audience.Audience players)`
  `void`
  `send(net.minestom.server.entity.Player p)`

- ## Method Details

  - ### send

    void send(net.minestom.server.entity.Player p)

  - ### send

    default void send(net.kyori.adventure.audience.Audience players)

  - ### send

    default void send(List<net.minestom.server.entity.Player> players)

  - ### send

    default void send(Set<net.minestom.server.entity.Player> players)